» Ubuntu » Paket

Error

two or more packages specified (libgcr-3-doc disco)